
/* メモ
テーブルやdiv要素のようなブロックレベル要素をセンタリングするにはtext-alignは使いません。  text-alignプロパティはインライン要素の位置揃えを指定するためのものだからです。
Bugzilla-jpにも報告された多くのサイトでは"text-align:center;"を使ってセンタリングしようとしていましたが、 これによってブロックレベル要素がセンタリングされるのはWindows版のIEのみで、これは同ブラウザのバグです (ただし、IE6の標準準拠モードではこのバグは修正されています)
ブロックレベル要素をセンタリングするには、センタリングしたい要素の左右のマージンをautoにし、ブロックレベル要素に幅を指定するのが正しい方法です。 
http://www.mozilla.gr.jp/standards/webtips0004.html
*/

body {
	margin:  0px;
	width: 96%;
	background-color: #c8c8c8;
	padding: 0px;
	color: #024;
	text-align: center;		/* IE向け。以降のブロックのセンタリング*/
}

caption {
	margin: 0em;
	padding: 0em;
	text-align: left;
	font-size: 95%;
	color: #986;
}

table {
	margin: 0em auto;
	width: 100%;
}

tr {
	line-height: 1.5em;
}

td {
  text-align: left;
  font-size: 85%;
  line-height: 1.3em;
  border-bottom:dotted 1px #aac;
}


HR {
	display: none;		/* 非表示 */
}

A:link { color: #036; }
A:visited { color: #606; }
A:active { color: #c30; }


.pageblock {
	/*	ウィンドウ内におけるページ全体の囲みです　*/
	margin:  1em auto;
	width: 48em;
	padding: 1em 0em;
	background-color: #c4c4c4;
	text-align: center;
}

.block_sheet_verde {
	/*	（各作品の）シート　*/
	margin: 2em auto;
	width: 44em;
	border-width:0px 2px 2px 0px;
	border-style: solid; 
	border-color: #696; 
	padding: 1em 0em 0em 0em;
	background-color: #fffefd;
}

.block_sheet_rosso {
	/*	（各作品の）シート　*/
	margin: 2em auto;
	width: 44em;
	border-width:0px 2px 2px 0px;
	border-style: solid; 
	border-color: #936f80; 
	padding: 1em 0em 0em 0em;
	background-color: #fffefd;
}

.block_pagetitle_verde {
	/*	ページタイトル（バトル名）　*/
	margin: 1px auto;
	border-width: 1px 0px 3px 0px;
	border-style: solid;
	border-color: #9c9;
	width: 90%;
	height: 80px;
	padding: 0em 2em;
	background-image: url(../img/verde_notext.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
}

.block_pagetitle_rosso {
	/*	ページタイトル（バトル名）　*/
	margin: 1px auto;
	border-width: 1px 0px 3px 0px;
	border-style: solid;
	border-color: #c99;
	width: 90%;
	height: 80px;
	padding: 0em 2em;
	background-image: url(../img/rosso_notext.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: right;
}


.font_title_verde {
	/*	ページタイトル（バトル名）フォント　*/
	margin: 0.5em 0em;
	padding: 0px;
	font-size:150%;
	font-weight:bold;
	color:#6c6;
}

.font_title_rosso {
	/*	ページタイトル（バトル名）フォント　*/
	margin: 0.5em 0em;
	padding: 0px;
	font-size:150%;
	font-weight:bold;
	color:#c66;
}


	/*	作品リストテーブル　表示ブロック　*/
.block_listtable {
	margin: 0em auto;
/*	border: 1px dashed #ccc; */
	width: 85%;
	padding: 2em 2em;
}



	/*	結果ブロック　*/
.block_kekka {
	margin: 0em auto;
	padding: 1em 1em;
	text-align: left;
	font-size: 100%;
}

	/*	おことわりブロック　*/
.block_notice {
	margin: 0em auto;
	padding: 1em 1em;
	text-align: left;
	font-size: 90%;
	color: #999999;
}

	/*	「あなたが選ぶチャンピオン・・」囲み　*/
.block_setumeikakomi {
	margin: 2em 15%; border: 1px solid #999999;
	padding: 1em 10%;
	text-align: left;
	font-size: 90%;
}


	/*	各作品のビジュアル　*/

	/*	作品　表示ブロック　*/
.block_sakuhin {
	position:relative; top:0em; left:0em;
	margin: 0pt auto;
	padding: 3em 0em 1em 0em;
/*	border:1px solid #cc9999; */
	width: 36em;
	text-align: left;
}


.titleblock {
	/*	エントリー番号、作品タイトル　*/
	margin: 0px;
	padding: 0em;
/*	border:1px solid #99cc99; */
	width: 90%;
/*	background-color:#fff;*/
	text-align: left;
}

	/*	作者名　表示ブロックとフォント　*/
.block_sakusha {
	margin: 0px;
/*	border:1px solid #99cc99; */
	width: 90%;
	padding: 0px;
/*	background-color:#fff;*/
	text-align: right;

	font-size: 100%;
	color: #363;

}

	/*	エントリー番号　表示フォント　*/
.font_entry {
	font-size: 90%;
	color: #88c;
}

	/*	作品タイトル　表示フォント　*/
.font_title {
	font-size: 100%;
	font-weight: bold;
	color: #669;
}

.font_title_s {
	font-size: 120%;
	font-weight: bold;
	color: #669;
}


	/*	作品本文　表示ブロックとフォント　*/
.block_honbun {
	margin: 0pt;
	padding: 2em 0em 4em 0em;
/*	border:1px solid #cc9999; */

	text-align: left;
	font-family: monospace;
	font-size: 100%;
	line-height: 1.7em;
	color: #012;
}

	/*	付記　表示ブロックとフォント　*/
.block_fuki {
	margin: 0pt;
	padding: 0em 0em 2em 1em;
/*	border:1px solid #cc9999; */
	text-align: left;

	font-size: 90%;
	color: #888;
}

	/*	ふにえスイッチ　表示ブロック　*/
.block_touhyo {
/*	border:1px solid #9999ff; */
	margin: 0pt;
	padding: 2em 0em 0em 0em;
	text-align: right;
}

	/*	ふにえスイッチのスタイル　*/
.font_touhyo_verde {
	background: #efe;
	border-width:1px 1px 2px 1px;
	border-style: solid;
	border-color: #6c6;
	cursor: pointer;
	font-size: 80%;
	color: #363;
}

.font_touhyo_rosso {
	background: #fee;
	border-width:1px 1px 2px 1px;
	border-style: solid;
	border-color: #c66;
	cursor: pointer;
	font-size: 80%;
	color: #633;
}

	/*	作品フッター　表示ブロックとフォント　*/
.block_sakuhin_footer {
	margin: 2em 0em 0em 0em;
	border-width:1px 0px 0px 0px;
	border-style: solid;
	border-color: #aaa;
	padding: 2px 0px 0px 0px;
	text-align: left;
	font-size: 80%;
	color: #999;
}


.space-block {
	padding:8px;
}

	/*	結果用　*/
.block_kansou_sakuhin {
	position:relative; top:0em; left:0em;
	margin: 0pt auto;
	padding: 2em 0em 2em 0em;
	border-width:1px 0px 0px 0px;
	border-style: solid;
	border-color: #aaa;
	width: 36em;
	text-align: left;
}

.font_kansou_title {
	font-size:100%;
	color:#339933;
}


.block_kansou_midashi {
	position:relative;
	left:5%;
	color:#333366;
	width:90%;
}

.block_kansou_honbun {
	margin: 0em 0em 0em 0em;
	padding: 1em;
	position:relative;
	left:10%;
	width:85%;
}

.block_kansou_hyousha {
	margin: 0em 0em 1em 0em;
	padding: 0em;
	position:relative;
	left:10%;
	width:85%;
	text-align: right;
	color:#333399;
}



